View Issue Details

IDProjectCategoryView StatusLast Update
0000134Adventure PHP FrameworkCode-Verbesserung // Code improvementpublic2015-10-12 12:20
ReporterScreezeAssigned ToChristianAchatz 
PrioritynormalSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
Product Version2.0 
Target Version2.1Fixed in Version2.1 
Summary0000134: "FC." in Actionconfigs entfernen
DescriptionAktuell sehen actionconfigs noch so aus:
[multifilegetfile]
FC.ActionClass = "APF\tools\form\multifileupload\actions\MultiFileGetFileAction"

Das "FC." ist seit 2.0 eigentlich nicht mehr notwendig und sollte entfernt werden. Gerne können wir hier abwärtskompatibel bauen, sodass erst nach den Einträgen ohne FC gesucht wird, und wenn diese nicht vorhanden sind, geprüft wird ob sie mit FC davor vorhanden sind. Eventuell sollten wir dann eine DEPRECATED-Meldung machen, und das in späteren Versionen entfernen.
TagsNo tags attached.
Codereferenz: ([Datei]:[Zeile])
Namespacenone

Relationships

related to 0000170 closedChristianAchatz Remove unnecessary "DB." prefixes within database configurations 

Activities

ChristianAchatz

2014-03-04 16:56

administrator   ~0000250

* Implementation done.
* Added migration script.
* Documentation to be done.

ChristianAchatz

2014-03-04 17:13

administrator   ~0000251

* Documentation done.

Issue History

Date Modified Username Field Change
2014-01-26 12:28 Screeze New Issue
2014-03-04 16:50 ChristianAchatz Assigned To => ChristianAchatz
2014-03-04 16:50 ChristianAchatz Status new => assigned
2014-03-04 16:56 ChristianAchatz Note Added: 0000250
2014-03-04 16:56 ChristianAchatz Status assigned => resolved
2014-03-04 16:56 ChristianAchatz Fixed in Version => 2.1
2014-03-04 16:56 ChristianAchatz Resolution open => fixed
2014-03-04 17:13 ChristianAchatz Note Added: 0000251
2014-03-04 19:52 ChristianAchatz Relationship added related to 0000170
2015-10-12 12:20 ChristianAchatz Status resolved => closed